@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
* {
  margin: 0;
  border: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: transparent;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-family: "Inter", sans-serif;
  background: #FFF;
}

.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
  background: #FFF;
}

[class*=__container] {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.main {
  flex: 1 1 auto;
}

.text-center {
  text-align: center;
}

section {
  scroll-margin-top: 260px;
}

.header {
  width: 100%;
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 0;
}
@media (max-width: 575px) {
  .header__content {
    flex-direction: column;
    gap: 12px;
  }
}
.header__logo {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #171717;
  font-size: 19.2px;
  font-weight: 900;
  letter-spacing: -0.576px;
}
.header__menu {
  display: flex;
  align-items: center;
  gap: 40px;
}
.header__menu a {
  color: #6F655C;
  font-size: 15.2px;
  font-weight: 700;
}

.footer {
  margin-bottom: 40px;
}
.footer__content {
  display: flex;
  flex-direction: column;
  gap: 60px;
  border-radius: 12px;
  border: 1px solid #D9ECFF;
  background: #F0F5F8;
  padding: 48px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
@media (max-width: 767px) {
  .footer__content {
    flex-direction: column;
    padding: 24px;
  }
}
.footer__row {
  display: flex;
  justify-content: space-between;
  gap: 12px;
}
@media (max-width: 767px) {
  .footer__row {
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }
}
.footer__menu {
  display: flex;
  gap: 50px;
}
.footer__menu a {
  color: #111928;
  font-size: 13px;
  font-weight: 700;
}
@media (max-width: 575px) {
  .footer__menu {
    flex-direction: column;
    align-items: center;
    gap: 8px;
  }
}
.footer__address p {
  color: #111928;
  text-align: center;
  font-size: 44px;
  font-weight: 700;
  letter-spacing: 5.28px;
}
@media (max-width: 767px) {
  .footer__address p {
    font-size: 23px;
    letter-spacing: 0.92px;
  }
}
.footer__row-sub {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__row-sub p {
  color: #263444;
  font-size: 13px;
  font-weight: 400;
}
@media (max-width: 767px) {
  .footer__row-sub {
    flex-direction: column;
    gap: 24px;
  }
}
.footer__title {
  position: absolute;
  bottom: -40px;
  color: rgba(17, 25, 40, 0.13);
  font-size: 228px;
  font-weight: 700;
  line-height: 171px;
  letter-spacing: -18.24px;
  text-transform: uppercase;
}
.footer__title span {
  color: rgba(21, 120, 255, 0.42);
}

.cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  padding: 64px;
  max-width: 850px;
  width: 100%;
  background: #FFF;
}
@media (max-width: 767px) {
  .cookies {
    padding: 20px;
  }
}
.cookies__content {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.cookies__column {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.cookies__title {
  color: #111928;
  font-size: 69.6px;
  font-weight: 700;
  line-height: 63.34px;
  letter-spacing: -4.176px;
  text-transform: uppercase;
}
.cookies__btns {
  display: flex;
  align-items: center;
  gap: 14px;
  width: 100%;
}
@media (max-width: 767px) {
  .cookies__btns {
    flex-direction: column;
    flex-wrap: wrap;
  }
}
.cookies__btn {
  border-radius: 9px;
  background: #1578FF;
  box-shadow: 0 16px 32px 0 rgba(21, 120, 255, 0.25);
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  width: 100%;
  padding: 20px;
}
.cookies__btn_sub {
  border-radius: 9px;
  background: #DBEAFF;
  box-shadow: 0 16px 32px 0 rgba(21, 120, 255, 0.25);
  color: #1578FF;
}

.hero {
  margin: 24px 0 110px;
}
.hero__content {
  border-radius: 12px;
  background: #F0F5F8;
  padding: 56px;
  position: relative;
  z-index: 2;
}
@media (max-width: 991px) {
  .hero__content {
    padding: 24px;
  }
}
.hero__content {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.hero__row {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin: 340px 0 0;
}
@media (max-width: 767px) {
  .hero__row {
    margin: 150px 0 0;
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 32px;
  }
}
.hero__card {
  border-radius: 13px;
  background: #FFF;
  box-shadow: 0 24px 60px 0 rgba(21, 120, 255, 0.16);
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 24px;
}
.hero__text {
  color: #1B2A3B;
  font-size: 14px;
  font-weight: 400;
  line-height: 21.7px;
  max-width: 316px;
}
.hero__img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: -moz-fit-content;
  width: fit-content;
}
.hero__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hero__scroll {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.hero__icon {
  border-radius: 999px;
  border: 2px solid #172337;
  width: 19px;
  height: 27px;
  position: relative;
}
.hero__icon::before {
  position: absolute;
  content: "";
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
  width: 4px;
  height: 4px;
  flex-shrink: 0;
  border-radius: 2px;
  background: #172337;
}
.hero .catalog__subtitle_hero {
  display: block;
}
@media (max-width: 991px) {
  .hero .catalog__subtitle_hero {
    font-size: 72px;
    line-height: 56.16px;
    letter-spacing: -6.48px;
  }
}

.catalog {
  margin-bottom: 110px;
}
.catalog_page {
  padding: 24px 0 0;
}
.catalog__content {
  display: flex;
  flex-direction: column;
  gap: 110px;
}
.catalog__item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}
@media (max-width: 767px) {
  .catalog__item {
    grid-template-columns: repeat(1, 1fr);
  }
}
.catalog__column {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.catalog__title {
  color: #111928;
  font-size: 58px;
  font-weight: 700;
  line-height: 54.52px;
  letter-spacing: -3.48px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .catalog__title {
    font-size: 42px;
    font-weight: 700;
    line-height: 38.22px;
    letter-spacing: -2.52px;
  }
}
.catalog__link-top {
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  border-radius: 9px;
  background: #1578FF;
  box-shadow: 0 16px 32px 0 rgba(21, 120, 255, 0.25);
  padding: 20px 40px;
  width: -moz-fit-content;
  width: fit-content;
  display: inline-block;
  position: static !important;
}
.catalog__text {
  color: #2B3645;
  font-size: 16px;
  font-weight: 400;
  line-height: 26.4px;
}
.catalog__row {
  display: flex;
  position: relative;
  z-index: 2;
}
@media (max-width: 991px) {
  .catalog__row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
  }
}
@media (max-width: 575px) {
  .catalog__row {
    grid-template-columns: repeat(1, 1fr);
  }
}
.catalog__row_about {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  border-radius: 12px;
  border: 1px solid #D9ECFF;
  background: #F0F5F8;
  padding: 56px;
  overflow: hidden;
}
@media (max-width: 991px) {
  .catalog__row_about {
    grid-template-columns: repeat(1, 1fr);
    padding: 32px;
  }
}
.catalog__subtitle {
  color: rgba(17, 25, 40, 0.13);
  font-size: 180px;
  font-weight: 700;
  line-height: 140.4px;
  letter-spacing: -16.2px;
  text-transform: uppercase;
  max-width: 810px;
  position: absolute;
  z-index: -1;
}
.catalog__subtitle span {
  color: rgba(21, 120, 255, 0.38);
}
@media (max-width: 991px) {
  .catalog__subtitle {
    display: none;
  }
}
.catalog__subtitle_about {
  top: 56px;
  display: block;
  left: 20px;
}
.catalog__card {
  display: flex;
  flex-direction: column;
  gap: 12px;
  border-radius: 12px;
  background: #FFF;
  box-shadow: 0 24px 60px 0 rgba(21, 120, 255, 0.16);
  padding: 22px;
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  position: relative;
}
.catalog__card:nth-child(2) {
  margin: 208px 0 0;
}
@media (max-width: 991px) {
  .catalog__card:nth-child(2) {
    margin: 0;
  }
}
.catalog__card:nth-child(3) {
  margin: 410px 0 0 -40px;
}
@media (max-width: 991px) {
  .catalog__card:nth-child(3) {
    margin: 0;
  }
}
.catalog__card:nth-child(4) {
  margin: 90px 0 0 -40px;
}
@media (max-width: 991px) {
  .catalog__card:nth-child(4) {
    margin: 0;
  }
}
.catalog__card:nth-child(5) {
  margin: 365px 0 0 -40px;
}
@media (max-width: 991px) {
  .catalog__card:nth-child(5) {
    margin: 0;
  }
}
.catalog__card:nth-child(6) {
  margin: 430px 0 0 -40px;
}
@media (max-width: 991px) {
  .catalog__card:nth-child(6) {
    margin: 0;
  }
}
.catalog__card a {
  position: absolute;
  inset: 0;
}
@media (max-width: 991px) {
  .catalog__card {
    width: auto;
    height: auto;
  }
}
.catalog__card_about {
  margin: 0 !important;
  width: 100%;
}
.catalog__card_about hr {
  width: 100%;
  height: 1px;
  background: #CBD9E6;
}
.catalog__label {
  color: #095ECB;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 7px 10px;
  border-radius: 999px;
  background: #E8F4FF;
  width: -moz-fit-content;
  width: fit-content;
}
.catalog__name {
  color: #111928;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -0.96px;
  max-width: 226px;
}
.catalog__img {
  width: -moz-fit-content;
  width: fit-content;
  max-width: 226px;
}
.catalog__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 991px) {
  .catalog__img {
    max-width: 100%;
    margin: 0 auto;
  }
}
.catalog__txt {
  color: #344353;
  font-size: 14px;
  font-weight: 400;
  line-height: 21.7px;
  max-width: 226px;
}

@media (max-width: 767px) {
  .game__img {
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
  .game__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}